.me {
    width: 100%;
    height: 100vh;
    .me-navbar {
        position: fixed;
        top: 0;
        z-index: 99;
        left: 0;
        width: 100%;
        height: 40px;
        background-color: #8560A9;
        .icon-home {
            position: absolute;
            left: 19px;
            top: 11px;
            width: 20px;
            height: 20px;
            fill: #453257;
        }
        .icon-logo-cat {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            width: 20.9px;
            height: 24px;
            fill: #D5EF7F;
        }
        .avatar-img {
            position: absolute;
            top: 9px;
            right: 14px;
            width: 24px;
            height: 24px;
            border-radius: 50%;
        }
    }

    .me-content {
        height: calc(100vh - 40px);
        width: 100%;
        position: absolute;
        top: 40px;
        &::-webkit-scrollbar {width:0px;height:0px;}
        overflow-y: scroll;
        .info {
            width: 100%;
            text-align: center;
            padding: 0;
            .avatar {
                width: 72px;
                height: 72px;
                border: 2px solid #D3C1E5;
                border-radius: 36px;
                margin-top: 36px;
                margin-bottom: 24px;
            }
            .username {
                color: #67616D;
                font-size: 24px;
                font-weight: bold;
                margin: 0;
            }
            .email {
                padding: 0;
                margin-top: 8px;
                margin-bottom: 24px;
                .logo-email {
                    width: 16px;
                    height: 13px;
                    fill: #8560A9;
                }
                .text-email {
                    color: #8560A9;
                    font-size: 14px;
                }
                
            }
        }
        
        .tab {
            position: sticky;
            top: 0px;
            z-index: 10;
            width: 100%;
            border-top: 1px solid #E8E8E8;
            border-bottom: 1px solid #E8E8E8;
            background-color: white;
            display: flex;
            height: 50px;
            align-items: center;
            justify-content: center;
            .tab-item {
                flex: 1;
                text-align: center;
                border-right: 1px solid #E8E8E8;
                img.item-img {
                    width: 15px;
                    height: 15px;
                }
                span {
                    margin: 0 4px;
                }
            }
            & div:last-child {
                border: none;  
            }  
        }
        
        
        .list {
            width: 100%;
            .no-activity {
                text-align: center;
                margin-top: 80px;
                .logo-no-activity {
                    width: 60px;
                    height: 60px;
                    fill: #D3C1E5;
                }
                p {
                    color: #BABABA;
                    font-size: 14px;
                }
                
            }
            .list-item {
                margin: 0 auto;
            }
        }
    }  
}
